print "X, is an aspiring Canadian."
print "However, due to his lineage, he may not properly grow facial hair."
print "Without said chintastic follicles, he cannot become a lumberjack."
print "Please help him grow facial hair, so he might fool his testosterone rich brethren... eh."
x = 13
y = 10
move = ""
while move != "x":
	screen = ["____XXXXXXXXXXXXXXXXXXX____",
"__XXXXXXXXXXXXXXXXXXXXXXX__",
"XXXXXXXXXXXXXXXXXXXXXXXXXXX",
"XXXXXXXXXXXXXXXXXXXXXXXXXXX",
"|                         |",
"|   OOOOO         OOOOO   |",
"|  OO    O       O    OO  |",
"|    OOOOO       OOOOO    |",
"|            @            |",
"|           @@@           |",
"_|                       |_",
"__|                     |__",
"___|       OOOOO       |___",
"____\_     OOOOO     _/____",
"______\_____________/______"]
	screentemp = screen
	line = screentemp [y]
	line = line[:x]+"#"+line[x+1:]
	screentemp[y]=line
	for t in screentemp:
		print t
	move=raw_input("If you want to move up press w, if down press s, if left press a, if right press d: ")
	if move == "w":
		y=y-1
	elif move == "s":
		y=y+1
	elif move == "a":
		x=x-1
	elif move == "d":
		x=x+1